SYD-ERR(1)

NAME

syd-err - lookup errnos by numbers or regular expressions

SYNOPSIS

syd-err number|regex

DESCRIPTION

Given a number, syd-err prints the matching errno name.

Given a regex, syd-err print case-insensitively matching errno names.

SEE ALSO

syd(1), syd(2), syd(5), errno(5), perror(3), strerror(3)

syd homepage: https://sydbox.exherbolinux.org/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat or in #sydbox:mailstation.de on Matrix.